# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = sfml
pkgbase = sfml
pkgver = 2.6.1-1
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1699759423
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 13073688
arch = aarch64
license = zlib
provides = libsfml-window.so=2.6-64
provides = libsfml-network.so=2.6-64
provides = libsfml-system.so=2.6-64
provides = libsfml-audio.so=2.6-64
provides = libsfml-graphics.so=2.6-64
depend = libsndfile
depend = libxrandr
depend = openal
depend = glew
depend = freetype2
depend = libx11
depend = libxcursor
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
makedepend = ninja
